package com.bytedance.android.livesdk.feed;

import com.bytedance.android.live.annotation.Group;
import com.bytedance.android.live.annotation.SettingsKey;
import com.bytedance.android.live_settings.SettingsManager;
import com.bytedance.covode.number.Covode;

@SettingsKey("live_enable_drawer_top_left_label")
public final class LiveDrawerWeeklyLabelSettings {
    @Group(isDefault = true, value = "default group")
    public static final int DEFAULT = 0;
    public static final LiveDrawerWeeklyLabelSettings INSTANCE = new LiveDrawerWeeklyLabelSettings();

    public final int getDEFAULT() {
        return DEFAULT;
    }

    static {
        Covode.recordClassIndex(15961);
    }

    public final int getValue() {
        return SettingsManager.INSTANCE.getIntValue(LiveDrawerWeeklyLabelSettings.class);
    }
}
